//----------------------------------------------------------------------------
//  Project MemTest
//  Zeal SoftStudio
//  Copyright  (c) Zeal SoftStudio. All Rights Reserved.
//
//  SUBSYSTEM:    MemTest Application
//  FILE:         mmtstdlc.h
//  AUTHOR:       Hai Li
//
//  OVERVIEW
//  ~~~~~~~~
//  Class definition for TMemTestDlgClient (TDialog).
//
//----------------------------------------------------------------------------
#if !defined(mmtstdlc_h)              // Sentry, use file only if it's not already included.
#define mmtstdlc_h

#include "mmtstapp.rh"                  // Definition of all resources.


//{{TDialog = TMemTestDlgClient}}
class TMemTestDlgClient : public TDialog {
  public:
    TMemTestDlgClient(TWindow* parent, TResId resId = IDD_CLIENT, TModule* module = 0);
    virtual ~TMemTestDlgClient();


//{{TMemTestDlgClientRSP_TBL_BEGIN}}
  protected:
  void BNClicked();
  void WriteClicked();
//{{TMemTestDlgClientRSP_TBL_END}}
DECLARE_RESPONSE_TABLE(TMemTestDlgClient);
};    //{{TMemTestDlgClient}}


#endif  // mmtstdlc_h sentry.
