//----------------------------------------------------------------------------
//  Project BIOSData
//  Zeal SoftStudio
//  Copyright (c) 2003, Zeal SoftStudio. All Rights Reserved.
//
//  SUBSYSTEM:    BIOSData Application
//  FILE:         biosdtdc.h
//  AUTHOR:       Hai Li
//
//  OVERVIEW
//  ~~~~~~~~
//  Class definition for TBIOSDataDlgClient (TDialog).
//
//----------------------------------------------------------------------------
#if !defined(biosdtdc_h)              // Sentry, use file only if it's not already included.
#define biosdtdc_h

#include "biosdtap.rh"                  // Definition of all resources.


//{{TDialog = TBIOSDataDlgClient}}
class TBIOSDataDlgClient : public TDialog {
  public:
    TBIOSDataDlgClient(TWindow* parent, TResId resId = IDD_CLIENT, TModule* module = 0);
    virtual ~TBIOSDataDlgClient();


//{{TBIOSDataDlgClientRSP_TBL_BEGIN}}
  protected:
  void BNClicked();
//{{TBIOSDataDlgClientRSP_TBL_END}}
DECLARE_RESPONSE_TABLE(TBIOSDataDlgClient);
};    //{{TBIOSDataDlgClient}}


#endif  // biosdtdc_h sentry.
